html, body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	font-family:Verdana;
	text-align:left;
	FONT-SIZE: 12px;
	color: #000080;
	background-color: #EEF7FC;
	background-repeat: repeat-x; background-position: top;
}

table,td { border-style:none; }

table {	width:100%; margin:0px; border-collapse:collapse; }

td { padding:0px; vertical-align:top; }
	
a { text-decoration: none; FONT-WEIGHT: bold;
	color: #000080; }

a:hover { text-decoration: underline;
	color: #FF0000; }

.small { font-size: 14px; TEXT-DECORATION: none;}
.smallnav { font-size: 15px; TEXT-DECORATION: none;}

.infoPage { font-size: 10px; 
	font-weight: bold;
	color: #000080; 
	background-color: #FFFFFF; 
	margin: 0 auto; 
	text-align: left;
	border: 2px solid #FFFFFF;
}
	
.cell {
	padding: 0 2px 0 2px;
	font-size: 14 px;
	font-family:Verdana;
	font-weight: normal;
	color: #000000;
	border: 1px solid #A5BADC;
}
	
.copyright { font-size: 9px; }
	
.button { font-size: 14px; font-weight: bold; COLOR: #000080;
     }

.topbanner { border: medium none;
	font-size: 14px; text-align: center;
	background-color: #EEF7FC; background-image: url(bg.gif); }
	
.tableline1 {	border: maroon thin;
	font-size: 14px; text-align: left;
	color: #000000; background-color: #9D,D9,FD; }

.tableline1 a { }

.tableline2 {
	font-size: 14px;
	text-align: left;
	border-right: #F6F8FB 1px solid;
	border-top: #F6F8FB 1px solid;
	color: #000000;
}
	
.tableline2 a { }

.tablelinemain { 	font-size: 14px; text-align: left; text-indent: 2px;
	color: #000000; background-color: #FFFFFF; }
	
.tablelinemain a { font-size: 14px;
	color: #000000; }
	
.normal { list-style: square;
	font-size: 14px; text-align: justify; }
	
.myTable {
	padding:3px;
	
	list-style: square;
	font-size: 14px;
	text-align: justify;
	background-color: #FFFFFF;
	font-style: normal;
}


.myTableprincipale
{
    BORDER-RIGHT: #00629C 1px thin;
    BORDER-TOP: #00629C 1px thin;
    FONT-SIZE: 14px;
    BORDER-LEFT: #00629C 1px thin;
    BORDER-BOTTOM: #00629C 1px thin;
    LIST-STYLE-TYPE: square;
    BACKGROUND-COLOR: #E7F7FC;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}


.tablemain
{
    BORDER-RIGHT: #00629C 1px solid;
    BORDER-TOP: #00629C 1px solid;
    FONT-SIZE: 14px;
    BORDER-LEFT: #00629C 1px solid;
    BORDER-BOTTOM: #00629C 1px solid;
    LIST-STYLE-TYPE: square;
    BACKGROUND-COLOR: #8EC8EE;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
	
.myTitle
{
    padding:3px; border-right:1px none #000099; border-top:1px none #000099; FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BORDER-LEFT: 1px none #000099;
    COLOR: #000000;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: 1px solid #000099;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: #DBF2FE;
    BACKGROUND-IMAGE: url('linea.jpg');
    TEXT-ALIGN: left
}
	
.myTr { background-color: #ffffff;}

.myTD { padding: 3px; }
	
.myQuote { border: 1px solid #000000; padding: 3px;
	font-size: 14px; text-align: justify;
	background-color: #fff8dc; } 

#TopPage { 
	height: 60px; 	
	margin: 0 auto; 
	text-align: left;
}

#MainPage { 
	height: 60px; 
	margin: 0 auto; 
	text-align: left;
}

#Display { height: 450px; }


a.tickl{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:12px;text-decoration:none;color:#000080;font-weight:bold;}
a.tickl:hover{color:#FF0000;text-decoration:none;}
.ticki{width:629px;height:13px;overflow:hidden;}
.ticko{width:629px;border-top:1px solid #FFFFFF;border-bottom:1px solid #990000;padding:1px 0 4px 0;margin:4px 0 0px 0;display:block;}
.tickls{color:#444444;}
.tickh{display:none;}


.tabella_auto{
	font-size: 14px;
	width: 97%;
	border: 1px solid #c00000;
	background-color: #cccccc;
}
.tabella_auto_cella_SX{
	text-align: left;
	background-color: #e8e8e8;
	padding: 3px;
	width: 30%;
}
.tabella_auto_cella_DX{
	text-align: left;
	background-color: #ffffff;
	padding: 3px;
	width: 70%;
}
.tabella01{
	font-size: 14px;
	/*width: 80%;*/
	border: 1px solid #c00000;
	background-color: #cccccc
}
.tabella01_th{
	text-align: center;
	background-color: #d9d9d9;
	padding: 3px;
}
.tabella01_cella{
	text-align: center;
	background-color: #ffffff;
	padding: 3px;
}
.tabella01_cella_SX{
	text-align: left;
	background-color: #ffffff;
	padding: 3px;
}
.tabella01_cella_DX{
	text-align: right;
	background-color: #ffffff;
	padding: 3px;
}

.tabella01_cella_SX2{
	background-color: #e8e8e8;
	padding: 3px;
}


.glossymenu{

border-left:0px solid #9A9A9A; border-right:0px solid #9A9A9A; border-top:0px solid #9A9A9A; border-bottom:0px solid #9A9A9A; 
list-style-type: none;
margin: 0px 0;
padding: 0;
width: 170px;

}

.glossymenu li a{
background: white url('immaginiglossymenu/lineabianca.jpg') repeat-x bottom left;
color: navy;
display: block;
width: auto;
padding-left: 8x;
text-decoration: none; font-style:normal; font-variant:normal; font-weight:bold; font-size:15px; font-family:Verdana, Helvetica, sans-serif; padding-right:0; padding-top:1px; padding-bottom:0px;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 170px;
}



.glossymenu li a:hover{
background-image: url('linea.jpg');
}